Ok People i download the latest port.tar.gz
it includes the mozilla-firebird if i install it what could happen whit my system it 
needs xfree greater than i have installed 
?what should i do? upgrade the entite syste? 


-----Original Message-----
From:   Jud [mailto:[EMAIL PROTECTED]
Sent:   Mon 10/20/2003 1:56 PM
To:     [EMAIL PROTECTED]; Osmany Guirola Cruz
Cc:     freebsd-questions
Subject:        Re: 5.1-Realease UPDATE PORTS

On 20 Oct 2003 13:25:49 -0400, "Mailing Lists Catcher"
<[EMAIL PROTECTED]> said:
> There is no port for 5.x that I can find so updating your ports tree
> wont do much good.
> 
> You can try downloading the package for 4-stable or wait for it to
> appear for 5.x.  I am not certain what would happen if you downloaded
> the package for 4-stable and tried pgk_add....do this at your own risk.
> 
> Jason Cribbins
> 
> On Mon, 2003-10-20 at 12:27, Osmany Guirola Cruz wrote:
> >  I have 5.1 Realease and i want install mozilla-firebird, but in these realease 
> > don exist, what can ido?
> > i found the package  for the 4.8-Stable and can  not install it due to 
> > dependencies whit gettext xfree_libraries ..... Waht should i do? How can i update 
> > my ports collection ? AHH very important I CAN NOT CVSUP
> >     Thanks

[Sigh] Don't believe everything you read.  The ports are the same for 4.x
and 5.x.

Do you have the ports collection (the /usr/ports directory and contents)
in your version of 5.1-RELEASE?  If so, you can cd to
/usr/ports/www/mozilla-firebird and type 'make install clean' (no
quotes).  That should get you version 0.6, I believe.

Why are you unable to cvsup?  If it is because you don't have the cvsup
application installed, see if you can download and install the package
for it (I'd recommend choosing the cvsup-without-gui package; you can
also install cvsup using the port, but that takes a very long time
downloading, compiling and installing Modula-3).  Once you have cvsup
installed, you can use it to install/update the ports collection.  If you
cannot use cvsup for some other reason, you might try FTP-ing the latest
ports collection.  (Since I am behind a firewall without FTP access ATM,
can someone tell us whether there is an FTP-able ports collection with
version 0.7 of Mozilla-Firebird?)

Jud





_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to